JAPILIST(1)

NAME
japilist - List the contents of japi files.

SYNOPSIS
japilist <file>

DESCRIPTION
japilist is part of japitools, designed to test for compatibility between Java APIs.
It is used to list the contents of japi files.

OPTIONS

<file>
    the japi file.

SEE ALSO
japize(1) Produce a listing of an API in a machine-readable format.
japicompat(1) Test Java APIs for binary backwards compatibility.
japiohtml(1) Convert japicompat output to pretty html format.
japiotext(1) Convert japicompat output to readable plain text format.